Loading...
Searching...
No Matches
transfer_type.h File Reference
`#include <gnuradio/api.h>`
`#include <ostream>`
Include dependency graph for transfer_type.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.

## Enumerations

enum class | gr::transfer_type { gr::DEFAULT_INVALID , gr::HOST_TO_DEVICE , gr::DEVICE_TO_HOST , gr::HOST_TO_HOST , gr::DEVICE_TO_DEVICE }

## Functions

GR_RUNTIME_API std::ostream & | gr::operator<< (std::ostream &os, const transfer_type &type)